## ros-noetic-wu-ros-tools 0.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(wu_ros_tools)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-noetic-wu-ros-tools (0.3.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 18 Sep 2020 17:43:48 -0000

=== debian/control ===
Source: ros-noetic-wu-ros-tools
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/wu_ros_tools
Standards-Version: 3.9.2

Package: ros-noetic-wu-ros-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-easy-markers, ros-noetic-joy-listener, ros-noetic-kalman-filter, ros-noetic-rosbaglive
Description: A collection of tools for making a variety of generic ROS-related tasks easier.

## ros-noetic-wu-ros-tools 0.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10.2)
project(wu_ros_tools)
find_package(catkin REQUIRED)
catkin_metapackage()
